﻿#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
	
	}

#sddm li
{	margin: 0;
	padding:0   ;
	list-style: none;
	float: left;
	 color: white;
	 font-size:11pt;
	 font-weight:bold;
	
	

	}


#sddm li.Linie{
	 background :url('/images/MnLinie.png') transparent no-repeat center center  ;
	 width:12px;
	 padding:0 10px 0 10px  ;

	 
}

#sddm li.Linie:hover{
	 background :url('/images/MnLinie.png') transparent no-repeat center center  ;
 
}


#sddm li a
{	display: block;
	margin: 0;
	
	color:  white;
	text-align: center;
	text-decoration: none;	
	  font-weight:bold;
	 

	 
	 



	}

#sddm li a:hover
{	
   	 text-decoration:underline;
	 cursor:pointer
  }

#sddm div
{	position: absolute;
	display:none;
	margin: 0;
	padding: 0;
	background: #4E77AB;
	margin-left:-17px;
	
	 border:1px  transparent solid;
	 -moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	}
		


	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 0px 9px 0px 5px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;		
		background:#4E77AB;
		color: white;
		font-size:9pt
		


		}

	#sddm div a:hover
	{	background: #325FA0;
		 text-decoration:underline}

    #sddm img
    {
	
	 margin:0 5px 0 4px
}

#Mn{	
	 height:34px;
	 line-height:34px;
	 background-color:#648DC1;
	 background-image:url('../images/htgMn.png');	 
	 color:white;
	 font-weight:bold;	 	
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	  
}


#Mn li.Linie{
	 background :url('../images/MnLinie.png') transparent no-repeat center center  ;
	 width:12px;
	 
}

#Mn li.Linie:hover{
	 background :url('../images/MnLinie.png') transparent no-repeat center center  ;
 
}
